Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000242Frama-CGraphical User Interfacepublic2009-09-14 11:182014-02-12 16:56
Reportervirgile 
Assigned Tomonate 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Beryllium-20090901 
Target VersionFixed in VersionFrama-C Beryllium-20090902 
Summary0000242: 'Go to definition' and 'Go to caller' do not update main view of GUI
DescriptionIn the GUI, Using the menu 'Go to definition' and 'Go to caller' correctly
updates the tree panel (unfolding the appropriate file entry) but does not select the function, and does not update the source view in the middle panel.
Additional Informationgtk version: 2.16.1 (Ubuntu 9.04)
lablgtk version: 2.12.0
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-09-14 11:18 virgile New Issue
2009-09-14 12:46 signoles Status new => assigned
2009-09-14 12:46 signoles Assigned To => monate
2009-09-14 19:58 svn Checkin
2009-09-14 19:58 svn Status assigned => resolved
2009-09-14 19:58 svn Resolution open => fixed
2009-09-23 15:26 signoles Fixed in Version => Frama-C Beryllium 2
2009-09-23 20:22 signoles Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker